Subject: Re: [Bier] Last Calls for OAM Requirements, PMTUD, Performance Measurement

From: Greg Shepherd <[email-masked]>
Date: Wed, 21 Feb 2018 17:47:26 -0800

We've long cleared WGLC on:

   - OAM Requirements for BIER Layer: draft-ietf-bier-oam-requirements;
   - PMTUD for BIER Layer: draft-ietf-bier-path-mtu-discovery;
   - Performance Measurement with the Marking Method in BIER Layer: draft-
   ietf-bier-pmmm-oam;

We'll need a doc shepherd for each of these as well. Please step and lend a
hand. It doesn't take much time, and you get the thrill of participation! :)

Cheers,
Greg

On Wed, Nov 29, 2017 at 3:34 PM, Tony Przygienda <[email-masked]>
wrote:

> The following drafts have been stable for quite a while and are being last
> called
>
>    - OAM Requirements for BIER Layer: draft-ietf-bier-oam-requirements;
>    - PMTUD for BIER Layer: draft-ietf-bier-path-mtu-discovery;
>    - Performance Measurement with the Marking Method in BIER Layer:
>    draft-ietf-bier-pmmm-oam;
>
> --- tony
>
> _______________________________________________
> BIER mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bier
>
>